@media screen and (min-width: 971px) {
	.menu-wrapper,#menu-input,#menu{
		display: none;
	}
}

.only-mobile{
	display: none;
}		

.only-desctop{
	display: block;
}


@media screen and (max-width: 970px) {
	
	.only-mobile{
		display: block;
	}		

	.only-desctop{
		display: none;
	}
	
	.menu-wrapper{
		top: 0;
		position: fixed;
		z-index: 999999;
		background: #fff;
		width: 100%;
		height: 70px;
		display: flex;
		align-items: center;
		justify-content: space-between;
		border-bottom: 1px solid #eee;
	}

	.menu-right{
		padding: 10px 20px 10px 10px;
		display: flex;
    width: 100%;
	}
	
	.menu-right.small-text a{
		font-size:10px;
	}

	.menu-right .logo{
	    width: 40px;
		height: 44px;
		margin-right: 10px;
	}

	.menu-right a{
		font-size: 16px;
		font-weight: 600;
		text-decoration: none;
			display: flex;
		align-items: center;
	}

	#menu-button {
		
		padding: 20px;
		z-index: 5;
		cursor: pointer;
		display: flex;
		height: 30px;
		justify-content: center;
		align-items: center;
		user-select: none;
	   


	}
	#menu-button span {
	  height: 4px;
	  width: 35px;
	  border-radius: 2px;
	  background-color: black;
	  position: relative;
	  display: block;
	  transition: all .2s ease-in-out;
	}
	#menu-button span:before {
	  top: -10px;
	  visibility: visible;
	}
	#menu-button span:after {
	  top: 10px;
	}
	#menu-button span:before, #menu-button span:after {
	  height: 4px;
	  width: 35px;
	  border-radius: 2px;
	  background-color: black;
	  position: absolute;
	  content: "";
	  transition: all .2s ease-in-out;
	}
	#menu-button:hover span, #menu-button:hover span:before, #menu-button:hover span:after {
	  background: #333332;
	}

	#menu-input {
	  display: none;
	}

	body.menu-active #menu {
		display: block;
		z-index: 99999;
	}

	body.menu-active #menu-button:hover span, body.menu-active #menu-button span {
	  background: transparent;
	}
	
	
	body.menu-active #menu-button span:before {
	  transform: rotate(45deg) translate(7px, 7px);
	  opacity: 1;
	}
	
	body.menu-active #menu-button span:after {
	  transform: rotate(-45deg) translate(7px, -7px);
	}

	#menu {
		height: -webkit-calc(100vh - 94px);
		height: calc(100vh - 94px);
		
		width: -webkit-calc(100vw - 40px);
		width: calc(100vw - 40px);
		background: #fff;
		z-index: 2;
		/* visibility: hidden; */
		position: absolute;
		/* overflow-y: scroll; */
		padding: 74px 20px 20px;
		
		display: none;
		
	}
	
	#menu .scroller{
		padding-bottom: 100px;
		overflow: hidden;
	}
	
	#panel{
		display: none !important;
	}
	
	
	#menu ul li{
		margin: 4px 0 6px;
	}
	
	/* #menu ul li.selected{
		margin-top: 10px;
	}
	    */
	
	#menu .flex{
		display: flex;
    flex-direction: column;
   
	}
	
	#menu .flex.center{
		 align-items: center;
	}
	
	#page {
		padding: 0px;
		min-width: unset;
		margin-top: 70px;
	}
	
	body.menu-active #page{
		display: none;
	}
	
	#hb-logo{
		background-position: -48px;
		width: 110px;
	}
	
	#hb-logo .head_text_main{
		left: 116px;
		top: 22px;
		width: unset;
		    display: flex;
	}
	
	#hb-logo .head_text_main .big_head_text{
		width: unset;
		font-size: 20px;
		display: flex;
		align-items: center;
	}
	
	#page #hb-map{
		display: none;
	}
	
	#header{
		height: 50px;
		z-index: 0;
		padding: 0 20px;
		width: calc(100% - 40px);
	}
	
	#hb-logo a.logo_a{
		height: 150px;
		width: 100%;
		display: block;
		margin: 0;
		left: 0px;
		top: 0px;
		position: absolute;
	}
	
	
	#top-block{
		position: absolute;
		top: 0px;
		left: 0px;
		width: 100%;
		height: 50px;
		display: flex;
		justify-content: space-around;
		align-items: center;
	}
	
	.ico-view{
		float: unset;
		display: inline-block;
		    margin: 0;
	}
	
	#tb-left{
		display: flex;
		justify-content: space-between;
padding: 0;
		float: unset;
	
	}
	
	.left_menu_top{
		display: inline-block;
		padding: 0px;
		margin: 0;
		float: unset;
		display: none;
	}
	
	#tb-right{
		padding: 0px;
		float: unset;
	}
	
	#hdr-block{
		    display: none;
	    top: 50px;
		    height: 150px;
	}
	
	.map_a{
		display: none;
	}
	
	#footer{
		min-height: unset;
		min-width: unset;
	}
	
	#ftr-right{
		display: none;
		background: unset;
		float: unset;
		height: unset;
		width: unset;
		top: unset;
		min-width: unset;
		position: unset;
	}
	
	#ftr-left{
		background: unset;
		float: unset;
		height: unset;
		width: unset;
		top: unset;
		min-width: unset;
		position: unset;
	}
	
	#wrapper{
		float: unset;
		padding: 0;
		left: unset;
		margin: 0;
	}
	
	.foot_menu{
	    padding: 20px;
		margin: 0;
		height: unset;
	}
	
	.foot_menu ul{
		height: unset;
		border: unset !important;
	}
	
	.foot_menu ul li{
		float: unset;
	    margin: 10px 0;
		    border: unset;
	}
	
	.foot_menu ul li a{
		padding: 0;
	}
	
	.foot_menu ul li.first_li a{
	    padding: 0px !important;
		text-decoration: none !important;
	}
	
	.foot_content{
		padding: 0;
	}
	
	.blocks_foot{
		padding: 20px;
	}
	
	#ftr-right .foot_logo a{
		    margin-left: 14px;
	}
	
	.right_a_about_portal{
		position: unset;
		top: unset;
		right: unset;
	}
	
	.right_a_about_portal a{
		text-decoration: none;
	}
	
	
	
	.preview_picture_border{
		border: unset;
		float: unset;
		margin-bottom: 0px;
	}
	
	.preview_picture_border img{
		margin-bottom: 10px;
	}
	
	
	.top_hb_menu_tbl{
		display: none;
	}
	
	#sidebar-left{

		display: none;
	}
	
	#content-outer{
		margin: 0 !important;
	}
	
	#content-inner{
		min-width: unset;
		background: #fff;
	}
	
	#page #sidebar-right{
		display: none;
	}
	
	#content{
		padding: 0;
		min-width: unset;
		margin: 0;
		padding: 0px 20px;
		background: #fff;
	}
	
	#content .rss_news_list{
		display: none;
	}
	
	div.news-list img.preview_picture{
		margin: 0 10px 10px 0;
	}

	
	#gosmonitor_widget_wrapper_main{
		    display: none;
	}
	
	#searchDocs{
		position: unset;
		top: unset;
		right: unset;
	}
	
	div.menu-sitemap-tree{
		margin: 0;
		padding: 0;
	}

	div.menu-sitemap-tree li{
		width: 100%;
	}
	
	div.menu-sitemap-tree li a, div.menu-sitemap-tree li a:link, div.menu-sitemap-tree li a:visited{
		    padding: 6px 0;
	}
	
	#main-menu li > ul{
		display: none;
	}
	
	#main-menu li.selected > ul{
		display: block;
		margin-bottom: 10px;
	}
	
	#main-menu li > ul{
		margin-left: 10px;
	}
		
	#main-menu .expand-wrapper{
		display: flex;
		justify-content: space-between;
		font-size: 14px;
		font-weight: 600;
		align-items: center;
		margin-bottom: 4px;
	}
	
	#main-menu .expand-wrapper .expand{
		padding: 2px 10px;	
		font-size: 20px;
	}
	
	#main-menu li > .expand-wrapper .expand:before{
		content: "+";
	}
	
	#main-menu li.selected > .expand-wrapper .expand:before{
		content: "–";
	}
	
	#mobile-menu .header > a{
		font-weight: 600;
			font-size: 14px;
	}
	
	.modal-body{
		padding: 20px !important;
		width: -webkit-calc(100% - 40px) !important;
		width: calc(100% - 40px) !important;
		
		height: -webkit-calc(100% - 110px) !important;
		height: calc(100% - 110px) !important;
		
		top: 70px !important;
	}
	
	#tableFeedback{
		width: 100%;
		display: flex;
	}
	   
	#tableFeedback tbody{	   
			display: flex;
		flex-direction: column;
		width: 100%;
	}	
	
	
	#tableFeedback .feedbackInput, #tableFeedback .feedbackTheme, #tableFeedback select {
		width: -webkit-calc(100% - 8px);
		width: calc(100% - 8px);
		height: 30px;
		margin-bottom: 10px;
	}
	
	#tableFeedback tr{
		display: flex;
		flex-direction: column;
	}
	
	#tableFeedback tr td{
		    display: flex;
    flex-direction: column;
	}
	
	#tableFeedback tr td:first-child{
		display: flex;
		flex-direction: row;
		width: 100%;
		padding: 0;
	}
	
	.atlas_list table td{
		padding-right: 20px;
	}
	
	.regionBlock table tr{
		display: flex;
		flex-direction: column;
	}
	
	.regionBlock table td.regionLeft{
		width: 100%;
	}

	.regionBlock table td.regionRight{
		width: 100%;
		padding: 20px 0 0 0px;
	}
	
	.sb-header{
		font-size: 14px;
		text-align: center;
		background-color: #336699;
		border-radius: 5px;
		padding: 0;
	}
	
	.news-item-header{
		    font-size: 18px;
	}
		
	.news-item-text{
		font-size: 14px;
		line-height: 18px;
	}
	
	#minContact{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	
	.align-center ul{
		text-align: center;
	}
	
	.content-scroller{
		overflow-x: auto;
    overflow-y: hidden;
	}
	
	.news-item img{
		max-width: 100%;
		max-height: 100%;
	}
	
	div.news-detail{
		font-size: 16px;
		line-height: 20px;
	}
	
	.small_head_text{
		display: none;
	}
	
	.mobile-fs-12{
		font-size:12px !important;
	}
	
	.mobile-fs-10{
		font-size:10px !important;
	}
	
	
	#top-block .ico-special-version{
		    margin: 4px 16px 0 -6px;
	}
	    
	.medium_text_head{
		font-size: 14px;
	}	
	
	.dop_block_min_list{
		display: none;
	}
		
}

